/*
@import url("https://fonts.googleapis.com/css?family=Muli&display=swap");

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

.courses-container {
  border-bottom: 1px solid #afaeae;
}
.courses-container:hover {
  color: #1100ff;
}
.course {
  background-color: #fff;
  border-radius: 10px;
  display: flex;
  max-width: 100%;
  margin: 20px;
  overflow: hidden;
}

.course h4 {
  opacity: 0.6;
  margin: 0;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.course h2 {
  letter-spacing: 1px;
  margin: 10px 0;
}

.course-preview {
  color: #fff;
  position: relative;
  display: block;
  padding: 24px 0 30px 24px;
  max-width: 250px;
}

.course-preview a {
  color: #fff;
  display: inline-block;
  font-size: 12px;
  opacity: 0.6;
  margin-top: 30px;
  text-decoration: none;
}

.course-info {
  padding: 30px;
  position: relative;
  width: 100%;
  padding-left: 70px;
}

.progress-container {
  position: absolute;
  top: 30px;
  bottom: 30px;
  right: 30px;
  width: 130px;
}

.progress-text {
  font-size: 20px;
  letter-spacing: 1px;
}

.btn {
  background-color: #38319e;
  border: 0;
  border-radius: 30px;
  color: #fff;
  font-size: 16px;
  padding: 12px 25px;
  position: absolute;
  bottom: 30px;
  right: 30px;
  letter-spacing: 1px;
} */

.example-container{
  max-width: 1500px;
  align-content: center;
  margin-left: auto;
  margin-right: auto;
}

.small-container {
  /* max-width: 1080px; */
  margin: auto;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
}

.example-card {
  /* max-width: 250px; */
}

.example-header-image {
  background-size: cover;
}

img {
  max-width: 100%;
}
mat-card-title {
  font-size: medium;
}
.col-2 {
  flex-basis: 50%;
}
mat-drawer {
  top: 70px;
  width: auto;
  padding: 10px;
  /* padding-top: 25px; */
  position: fixed;
}

a {
  padding-left: 25px;
  cursor: pointer;
}
